# Function createTokenBridgeRelayerProgramInterface

- createTokenBridgeRelayerProgramInterface(programId, connection): Program<TokenBridgeRelayer>

- #### Parameters

  - ##### programId: PublicKeyInitData

  - ##### connection: Connection

  #### Returns Program<TokenBridgeRelayer>

  - Defined in platforms/solana/protocols/tokenBridge/src/utils/automaticTokenBridge/program.ts:5

Generated using TypeDoc